Subject: Ticket Assigned - update order statues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 2022 13:15:43 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order statues jesmin rahman                    Bot:  Hi again! Bot:  Please enter your name Customer:  jesmin rahman Bot:  Hi Jesmin Rahman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:01 PM, 10th Sep                   Shehanah                   Hi jesmin , Thank you for contacting us. How may I help you?           05:02 PM, 10th Sep                   Shehanah                   Could you please share your order number so that I can assist you further?           05:03 PM, 10th Sep                     jesmin rahman                    Just now i received my orders but unfortunately the sizes of some of them r not correct,can i change from local max here?           05:03 PM, 10th Sep                     jesmin rahman                    6166449767           05:04 PM, 10th Sep                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:06 PM, 10th Sep                   Shehanah                   we are sorry we have to update the status           05:08 PM, 10th Sep                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:08 PM, 10th Sep                     jesmin rahman                    So when will i know           05:08 PM, 10th Sep                     jesmin rahman                    When will I know           05:09 PM, 10th Sep                   Shehanah                   through email           05:11 PM, 10th Sep                   Shehanah                   Is there anything else i can assist you with?           05:12 PM, 10th Sep                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 PM, 10th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4855334